Тэги

Блог Alex Delphine

Здесь я оставляю разные свои мысли.
Теги >> JomSocial
24 Окт. 2009

Для того чтобы при регистрации в Jom Social 1.2.206 была капча я использовал замечательный плагин Joomla Captcha 4.5.1.

Для работы данного плагина необходимы следующие требования системы:

  • Joomla 1.5.10 или выше
  • PHP 5.x
  • GD 2
  • Apache или IIS
  • FireFox или IE.

Примечание. Не гарантируется работа в некоторых релизах PHP 4.

Внимание: не совместим с плагином System Cache. Требуется отключить.